.featured-image-content .map,.featured-image-content .mapboxgl-map{position:absolute !important;top:0;left:0;width:100%;height:100%}.mapboxgl-marker{background-image:url("/wp-content/themes/heygirls/assets/images/icons/leaf.png");background-size:contain;background-repeat:no-repeat;background-position:center;width:50px;height:50px;cursor:pointer}.mapboxgl-marker svg{display:none}.mapboxgl-ctrl button,.mapboxgl-popup-close-button{min-width:auto}.marker-details{display:none;position:absolute;bottom:0;left:0;width:312px;height:115px;z-index:10;padding:1.5rem 3rem 1.5rem 2rem;background:rgba(255,255,255,0.7);-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}@media (max-width: 1199.98px){.marker-details{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}}.marker-details p{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}@media (max-width: 1199.98px){.marker-details p:first-child{margin-bottom:0.5rem}}.marker-details .close-marker-details{position:absolute;right:0;top:0;padding:0.5rem}.marker-details.active{display:-webkit-box;display:-ms-flexbox;display:flex}.featured-image-content .image-side .marker-details p img{margin:0;margin-right:1rem}
.marker-details-wrapper{
	display:flex;
	align-items:center;
	gap:10px;
}
.regt-el{
	border: 1px solid #e4002b;
}
.regt-el:after{
	content:'';
	position:absolute;
	top:100%;
	left:50%;
	border-width:10px;
	border-style:solid;
	border-color:#e4002b transparent transparent transparent;
	transform:translatex(-50%);
}